***Keywords***
Start Session
    Open Browser             about:blank          chrome
    Maximize Browser Window

Finish Session
    Close Browser

Login Session
    Start Session

    Go To            ${base_url}   
    Login With       ${admin_user}          ${admin_pass}
